.page-type-search.full-width .breadcrumbs .inner-breadcrumbs-wrapper,
.page-type-search.full-width.inner-page-container .main-content{ width: 93%; }

.page-type-search #search_tabs,
.page-type-search .search-container{ width: 98%; }
.page-type-search #search_tabs{ overflow: hidden; display: block; }
.page-type-search #search_tabs .gray-bottom-border{ border-top: 1px solid #b9b9b9; }
.page-type-search #search_tabs li{ float: right;}
.page-type-search #search_tabs a{ display: block; color: #8D8D8D; font-weight: bold; width: 96px; height: 18px; text-align: center; padding: 7px 10px 3px; font-size: 1.2em; background:url("../images/search_page_tabs.png") no-repeat; background-position: 0 -57px; }
.page-type-search #search_tabs a:hover,
.page-type-search #search_tabs a:focus{ color: #fff; background-position: 0 -28px; }
.page-type-search #search_tabs .selected a{ color: #fff; background-position: 0 0; }

.page-type-search .main-content{ margin-top: 13px; }

.page-type-search .search-container{ margin-top: 30px; }

.page-type-search .global-search{ float: right; top: 0;}
.page-type-search .global-search .search-keywords{ width: 250px; color: #878787; font-size: 1em;}

.page-type-search .search-header{ overflow: hidden; color: #696969; font-weight: bold; border-bottom: 3px solid #2B71B7; width: 100%; /* margin-top: 10px; */ padding-top: 1em;}
.page-type-search .search-header .right-part{ float: right;}
.page-type-search .search-header .search-currect-result{ display: inline-block; }
.page-type-search .search-header .search-result-end{  }
.page-type-search .search-header .search-result-start{  }
.page-type-search .search-header .search-total-result{ display: inline-block; }
.page-type-search .search-header .search-statistics{ display: inline-block; margin-right: 30px;}
.page-type-search .search-header .search-time{  }
.page-type-search .pages-result-container{ float: left; margin-top: -3px;}
.page-type-search .pages-result-container a{ font-weight: normal; display: inline-block; }
.page-type-search .pages-result-container a.selected{ font-weight: bold; }
.page-type-search .pages-result-container .gray-arrow{}
.page-type-search .pages-result-container .pages-result{ display: inline-block; }
.page-type-search .pages-result-container a{ padding: 0 4px; display: inline-block;}
.page-type-search .search-results{  }

.page-type-search .search-results .result-wrapper{ overflow: hidden; margin: 10px 30px 20px; }
.page-type-search .search-results .result-container{ overflow: hidden; }
.page-type-search .search-results .result-wrapper .result-image{ float: right; margin-left: 8px; }
.page-type-search .search-results .result-wrapper .result-image img{  }
.page-type-search .search-results .result-wrapper .result-title{  }
.page-type-search .search-results .result-wrapper .result-title a{ color: #0072BC; text-decoration: underline; font-size: 1.3em; }
.page-type-search .search-results .result-wrapper .result-content{ font-size: 1em; color: #000; max-width: 575px;}
.page-type-search .search-results .result-wrapper .result-link{ color: #008000;}
.page-type-search .search-results .result-wrapper .result-link a{ color: #0072BC; font-size: 1em; margin-right: 5px;}
.page-type-search .search-results .result-wrapper .result-link a:hover,
.page-type-search .search-results .result-wrapper .result-link a:focus{ color: #44AFF6; text-decoration: underline; }

/** NO RESULT **/
.page-type-search .no-result{ color: #666; margin: 10px 30px;}
.page-type-search .no-result a,
.page-type-search .no-result a:link,
.page-type-search .no-result a:visited{ color: #2B6FB5; }
.page-type-search .no-result ul, .page-type-search .no-result li{ list-style: inherit; }
.page-type-search .no-result .nr-header,
.page-type-search .no-result h3,
.page-type-search .no-result ul{ margin-right: 16px; }


.pages-navigator-container{ border: none; padding: 0; overflow: hidden; font-size: 0.9em; float: left; }
.pages-navigator-container .pn-one-back{ overflow: hidden; float: right; width: 30px; }
.pages-navigator-container .pn-one-forward{ overflow: hidden; width: 30px; }


/*** FIX ***/
.big .page-type-search #search_tabs a{ padding-top: 3px; padding-bottom: 7px; }
